Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 84142 - Please include embedded MySQL server library
Summary: Please include embedded MySQL server library
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mysql
Version: 8.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Patrick Macdonald
QA Contact: David Lawrence
URL: http://www.mysql.com/doc/en/libmysqld...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-12 19:29 UTC by Nigel Wetters
Modified: 2007-04-18 16:51 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-02-13 17:11:09 UTC


Attachments (Terms of Use)

Description Nigel Wetters 2003-02-12 19:29:30 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
Including the embedded MySQL server library would save many recompilation headaches.

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try

Steps to Reproduce:


Actual Results:  libmysqld.a not found

Additional info:

Embedded server could be made available by adding the following line to mysql.spec:

80a81
>       --with-embedded-server \

Comment 1 Patrick Macdonald 2003-02-13 17:11:09 UTC
Hi Nigel,

The MySQL component builds fine on my machine (RHL 8.0/i686) with embedded
server enabled.  I thought about this request overnight and we don't have
enough customer interest to justify the support cost (ie.knowledge) of 
including it in the distribution.  

I noticed that you've updated 84137 stating that it builds fine without
optimization so at least there is a workaround for you.

Patrick  


Note You need to log in before you can comment on or make changes to this bug.